DataLife Engine 13.2 Nulled + Оригинал

DataLife Engine 13.2 Nulled + Оригинал

Актуальная версия DLE 13.2 с Марта 2019 г. В данном релизе вас ожидают новые возможности для системы плагинов, существенное увеличение производительности и снижение нагрузки на сервер в ряде сценариев использования Datalife Engine, добавлена отложенная загрузка изображений в браузер, новая система контроля reCAPTCHA v3, которая не требует действий со стороны посетителей и многое другое.

Скачать DataLife Engine 13.2 (Russian)
Скачать с disk.yandex.ru | utf-8 | Original
Скачать с disk.yandex.ru | utf-8 | Nulled

Скачать DataLife Engine 13.2 (English)
Скачать с disk.yandex.ru | utf-8 | Original
Скачать с disk.yandex.ru | utf-8 | Nulled
Также рекомендуем
Madjack
1 марта 2019 16:34
13.2 вышла уже, даже косяки с обновлением подправили, сколько примерно ждать обнулленную версию?
Aleal616
13 марта 2019 19:21
Скажите пожалуйста а на Nulled версии можно как то обновляться автоматом? или вручную по старинке придется пилить?

Этот запрет можно отключать? если да то где.
Wotan
14 марта 2019 04:27
Aleal616, обновление в ручную, но оно стало проще, теперь надо залить файлы на сервер, зайти в админку и движок сам попросится обновится.
Все мои работы можно посмотреть здесь
Backgames
13 апреля 2019 00:12
Обновился с 12.1 на сайте перестало все отображаться( возможно кто то знаете в чем может быть причина?
Wotan
13 апреля 2019 09:00
Backgames, по описанию проблемы трудно сказать, в чем может быть проблема, возможно какие-то файлы были залиты не корректно. У меня после обновления все сайты нормально работают.
Все мои работы можно посмотреть здесь
Fizik
4 мая 2019 21:46
У вас нет доступа для данного раздела панели управления
Заголовок HTTP_REFERER некорректен либо не определен. Для осуществления данного действия этот заголовок обязателен. Если вы переименовали имя админпанели в настройках, то убедитесь, что вы находитесь в панели и именно по переименованному адресу. Также возможно вы перешли на эту страницу с несанкционированной страницы, или вы находитесь за прокси сервером, который удалил заголовок HTTP_REFERER. В случае использования прокси сервера, настройте его на передачу корректного заголовка HTTP_REFERER либо отключите его.

И как эту фикню исправить????
Wotan
4 мая 2019 22:55
Насколько я понимаю это срабатывает защита скрипта, а как её фиксить описано в самом сообщение, настроить правильно прокси, проверить имя админпанели в настройках и т.д. При каких действиях выскакивает это сообщение?
Все мои работы можно посмотреть здесь
Fizik
5 мая 2019 10:23
выскакивает когда надо сохранить изменение в шаблоне - файлы tpl
и тут при изменении в настройках - Настройка групп пользователей - Список групп пользователей
В Настройка системы такого предупреждения нет. Сохраняет обычно.

проверить имя админпанели в настройках - там всё ровно написано.
Про прокси не вкурсе , что и как это работает - никогда не настраивал такие настройки и не пользовался этим.
Pirat
5 мая 2019 13:03
Fizik, файл админ панели в настройках совпадает с именем самого файла? Например, сам файл называется admin.php и в настройках безопасности нужно прописать admin.php. Он не только не даст отредактировать шаблон, но если мне память не изменяет, не позволит установить плагины.
Качественные рипы. Недорого.
Fizik
8 мая 2019 14:32
Pirat, Всё на месте и admin.php оригинал.
через разные браузеры проверял. выдаёт предупреждение.
Только в IE 11 сохраняет .
Но им я не пользуюсь так как он полное Г.....! как браузер.
Wotan
8 мая 2019 16:56
Fizik, Попробуй в \engine\ajax\templates.php вырезать 2 раза строки:
	if( !check_referer( $config['http_home_url'].$config['admin_path']."?mod=templates") ) {
		echo $lang['no_referer'];
		die ();
	}

Я далек от php, но вроде из-за этих строк выскакивает ошибка. Все естественно на свой страх и риск. Как вариант можно отказаться от редактирования через админку и делать это как нормальные цивилизованные люди через фтп.

Разные браузеры это понятие растяжимое, например в той же опере из коробки идет vpn, который может быть включен. Есть сервис с прокси, называется "антизапрет" которые подключается в windows или браузере и позволяет заходить на заблокированные сайты, он может быть прописан в настройках сети.
Все мои работы можно посмотреть здесь
Fizik
10 мая 2019 10:09
Wotan,
Не сработало данное удаление.
По прежнему вылетает предупреждение.
Fizik
10 мая 2019 10:27
Ну и ладно ....
Вопрос другой .
Как исправить вот такое ?
A non-numeric value encountered in $this->TIME = time() + ($config['date_adjust'] * 60);
это из файла фотоальбома mark_9.2-11.x.utf-8.M-54
не работает на PHP7.2
Pirat
10 мая 2019 21:58
Fizik, выше приведенный кусок кода нужно два раза найти и удалить. А указанный фотоальбом mark_9.2-11.x.utf-8.M-54 насколько я понимаю это сторонний модуль, который я в глаза не видел и спрашивать нужно у разработчика данного модуля.
Качественные рипы. Недорого.
Fizik
11 мая 2019 22:21
Pirat,
в \engine\ajax\templates.php вырезать 2 раза строки:
Удалил 2 куска - не помогло.Чистил кеш. бестолку.
Предупреждение выходит.

Информация

Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.